tigris_base:
  active_user_notification: true
  active_user_registration: false
  active_online_counter: true
  image_styles:
    default:
      resize:
        width: 1920
    article:
      resize:
        width: 240
    
    thumbnail:
      resize:
        width: 240
    
    slider:
      resize:
        width: 1920